/****************************************
Horizontal *****************************/

.jcarousel-container {
    -moz-border-radius: 10px;
    background: #ffffff;
    padding: 0px 30px;
    margin-bottom: 15px;
}

.jcarousel-clip {
    width:  100%;
    height: 100px;
}

.jcarousel-list {
    width:  640px;
    height: 100px;
}

.jcarousel-list li {
    width: 107px;
    height: 100px;
    margin-right:10px;
}

.jcarousel-item-placeholder {
    background: #fff url(jcarousel_loading.gif) 50% 50% no-repeat;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 20px;
    height: 100px;
    cursor: pointer;
    background: url("navthumbs2.png") no-repeat scroll -20px 0px transparent;

   /* height: 100px;
    width: 20px;
    display: block;
    float: left;
    background: url() no-repeat scroll -20px 0px transparent;*/
}

}

/*.jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}*/

.jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 100px;
    cursor: pointer;
    margin-right: 10px;
    background: url("navthumbs2.png") no-repeat scroll 0px 0px transparent;
}

.jcarousel-prev-horizontal:hover {
    /*background-position: -32px 0;*/
}

.jcarousel-prev-horizontal:active {
    /*background-position: -64px 0;*/
}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}



/****************************************
Vertical *****************************/

.jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
	float: left;
}
	
.jcarousel-clip-vertical {
    width:  65px;
    height: 245px;
}

.jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

/**
 *  Vertical Buttons
 */
.jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/jcarousel_next_vertical.png) no-repeat 0 0;
}

.jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-next-disabled-vertical,
.jcarousel-next-disabled-vertical:hover,
.jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/jcarousel_prev_vertical.png) no-repeat 0 0;
}

.jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-prev-disabled-vertical,
.jcarousel-prev-disabled-vertical:hover,
.jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}